/* .item.header-text {
    width: 450px !important;
    height: 500px !important;
    overflow: hidden !important; 
} */
.c-top{
    height: 600px !important;
    overflow: hidden !important;
}
.c-top h2{
    font-size: 30px !important;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}
.c-top p{
    font-size: 20px !important;
}

.custom-left-image{
    width: 70% !important;
    height: 80% !important;
    overflow: hidden !important;
}

.right-image{
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
}

.artikel-img {
    height: auto; /* Set your desired height */
    width: 100%;
    max-height: 200px; /* Set your desired height */
}

.artikel-item {
    height: 500px !important;
}

.fixed-button{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 200%);
    padding: 10px;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.artikel-judul{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 200%);
}

.artikel-tanggal{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 200%);
}